/*** 1990px***/
@media screen and (max-width: 124.375em){
  /***FORMS***/
  #quote-form,
  #warranty-form{
    width: 100%;
  }
}
/*** 1540px***/
@media screen and (max-width: 96.25em){
  /***TABLE ***/
  .standard_table{
    border: 0;
    border-radius: 20px 20px 0px 0px;
  }
  .standard_table thead{
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .standard_table tr{
    display: block;
    margin-bottom: .625em;
    height: 100%!important;
  }
  .standard_table td{
    display: block;
    font-size: 1.3rem;
    text-align: right!important;
    padding-right: 20px;
    justify-content: space-between!important;
    width: 100%;
    min-height: 38px;
  }
  .standard_table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: capitalize;
    padding-left: 20px;
  }
  .standard_table td:last-child {
    border-bottom: 0;
  }
  .standard_table td.heading-class{
    padding-top: 15px;
    text-align: start!important;
    padding-left: 20px;
    font-size: 2.5rem;
    font-weight: 700;
    border-bottom: 4px solid #f68b20;
    margin-bottom: 1rem;
    height: 50px;
  }
  .standard_table td.buttons-class{
    border-radius: 0px 0px 20px 20px;
    padding-bottom: 15px;
    margin-bottom: 1rem;
    height: 50px;
  }
  #pagination_result{
    margin-top: 6rem;
  }
  /**WARRANTY ITEMS**/
  .text-area-td{
    display: flex!important;
  }
  .text-areas{
    height: 106px!important;
    text-align:right!important;
    width: 290px;
  }
  /***LOGS***/
  #logs .bel-modal-wrapper{
    width: 79em!important;
  }
}
/*** 1400px ***/
@media screen and (max-width: 87.5em){
  /***LOGS***/
  #logs .bel-modal-wrapper{
    left: 63%!important;
  }
}